Subject: [lojban] Re: cmegadri valfendi preti

From: "And Rosta" <[email-masked]>
Date: Sat, 7 Dec 2002 02:02:28 -0000

Robin:
> On Fri, Dec 06, 2002 at 07:56:24PM -0500, Invent Yourself wrote:
> > On Sat, 7 Dec 2002, And Rosta wrote:
> > 
> > > Do you think so? Personally, I don't think I am capable of parsing
> > > the phonological string without the aid of pragmatics (i.e. knowing
> > > in advance what it is that you are likely to be saying) 
> > 
> > 
> > I can assure you that pragmatics provides most of the understanding in
> > actual Lojban conversation 
> 
> I would say 'context' rather than 'pragmatics', but I *strongly* agree
> with xod 

I'm glad, because I wouldn't have believed you if you'd claimed that
pragmatics/context was not the main provider-of-understanding in
Lojban conversation. It certainly is in English, and I'd have found
it hard to believe that Lojban would be otherwise, especially in these
early days.

--And.